### Method

# Gtk IconView set_row_spacing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_row_spacing (
      GtkIconView* icon_view,
      int row_spacing
    )

#### Description [src]

Sets the ::row-spacing property which specifies the space which is inserted between the rows of the icon view.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:row-spacing`

#### Parameters

`row_spacing`

  Type: `int`

  The row spacing.